<?xml version="1.0" encoding="utf-8"?>
<com.qiyou.mb.android.utils.image.QimageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/album_image" 
    android:layout_width="60dp"
    android:layout_height="60dp"
    android:scaleType="centerCrop"
    android:focusable="false"
    android:src="@drawable/empty_photo" />
